@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300);
/* CSS Document */

html, body {
	font-family: 'Roboto Condensed', sans-serif, '微軟正黑體', Microsoft JhengHei;
	font-family: 'Roboto Condensed', '微軟正黑體' !important;/*Firefox hack*/
	font-size: 22px;
	background: #000;
	padding: 0;
	margin: 0;
	color: #fff;
	width:100%;
}

a {
	text-decoration: none;
	color: #0CF;
}
img {
	width: 100%;
	height: auto;
}
h2 {
	padding-top: 18%;
	color: #FFF;
	font-size: 30px;
	font-weight:500;
	font-style:italic;
	width: 100%;
	text-align:center;
	text-shadow: #09F 0px 0px 6px;
}
p {
	padding-top: -2%;
	padding-left:5%;
	color: #CCC;
	font-size: 18px;
	line-height: 1.5em;
	width: 90%;
	font-weight: lighter;
}
.line {
	border-bottom: solid #00CCFF 5px;
	width: 100%;
	height: 50px;
}
.box {
	border: solid #0CF 1.5px;
	padding: 10px;
	box-shadow: #06F 0px 0px 5px 2px;
}
.pic_top {
	position: relative;	
	width: 100%;
	height: 50px;
	
}


.boxheight {
	height: 650px;
}
#windforce_three {
	position: relative;
	width: 100%;
	background-image:url(../img/windforce_three_bg.jpg);
	background-position: center;
	background-size: cover;
	overflow:hidden;
}
}
 @media screen and (max-width: 1440px) {
h2 {
	font-size: 25px;
}
.boxheight {
	height: 300px;
}

}
}
@media screen and (max-width: 1280px) {
h2 {
	font-size: 22px;
}
.boxheight {
	height: 430px;
}
#UDV{
	height:600px;
}

}
@media screen and (max-width: 1024px) {
h2 {
	font-size: 20px;
}
P {
	
	font-size: 16px;
	
}
.boxheight {
	height: 350px;
}
#nvidia > ul > li {
	position: relative;
	width: 25%;
	float: left;
}
}
 @media screen and (max-width: 1000px) {
.pic_right {
	width: 100%;
	height: auto;
	margin-bottom: 5%;
}
.pic_left {
	width: 100%;
	height: auto;
	margin-bottom: 5%;
}
h2 {
	font-size: 30px;
	text-align: center;
	margin-bottom: 1%;
}
P {
	
	padding-left:-5%;
	
	
}
.boxheight {
	height: 500px;
	border-bottom: solid #333 1px;
}
#windforce_three {

	background-image:url(../img/windforce_three_bg2.jpg);
}

}
 @media screen and (max-width: 736px) {
	 
.pic_top {
	position: relative;	
	width: 100%;
	height: 50px;
	
}	 
	 
	h2{
		font-size: 16px;
	}
#windforce_three {

	background-image:url(../img/windforce_three_bg1.jpg);
}


 }

 @media screen and (max-width: 640px) {
h2 {
	font-size: 16px;
	margin-bottom:5%;
	
}
P {
	font-size:15px;
	text-align:justify;
	color:#FFF;
	
}



}
@media screen and (max-width: 414px) {
.boxheight {
	height: 600px;
	
}




}
@media screen and (max-width: 375px) {
	h2{
		font-size: 14px;
	}
	
	.boxheight {
	height: 530px;
	
}
	
	}